version: '1.0.0'
systemName: 'ProxmoxVps'
name: 'proxmoxVPS'
description: 'Modules Garden Module Framework.<br>For more info visit our <a href="http://www.docs.modulesgarden.com/CHANGE_ME" style="color: #4169E1;" target="_blank">Wiki</a>.'
clientareaName: 'MG Demo'
author: '<a href="http://www.modulesgarden.com" targer="_blank">ModulesGarden</a>'
fields: []
moduleIcon: 'crm'